<?xml version="1.0" encoding="utf-8"?>
<tp:taxonomyPackage xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd" xmlns:tp="http://xbrl.org/2016/taxonomy-package">
  <tp:identifier>http://www.kogeneracja.com.pl/xbrl/2023-12-31</tp:identifier>
  <tp:name xml:lang="en">[Name of reporting entity] XBRL Taxonomy</tp:name>
  <tp:name xml:lang="pl">Taxonomia XBRL dla [Name of reporting entity]</tp:name>
  <tp:description xml:lang="en">Financial report prepared for the European Standard Electronic Format.</tp:description>
  <tp:description xml:lang="pl">Ostateczny raport przygotowany dla European Standard Electronic Format.</tp:description>
  <tp:version>2024-02-21</tp:version>
  <tp:publisher xml:lang="en">[Name of reporting entity]</tp:publisher>
  <tp:publisher xml:lang="pl">[Name of reporting entity]</tp:publisher>
  <tp:publisherURL>http://www.kogeneracja.com.pl</tp:publisherURL>
  <tp:publisherCountry>PL</tp:publisherCountry>
  <tp:publicationDate>2024-02-21</tp:publicationDate>
  <tp:entryPoints>
    <tp:entryPoint>
      <tp:name xml:lang="en">ZESPÓŁ ELEKTROCIEPŁOWNI WROCŁAWSKICH KOGENERACJA SPÓŁKA AKCYJNA XBRL taxonomy for the period from 2023-01-01 to 2023-12-31</tp:name>
      <tp:name xml:lang="pl">Taksonomia XBRL dla ZESPÓŁ ELEKTROCIEPŁOWNI WROCŁAWSKICH KOGENERACJA SPÓŁKA AKCYJNA dla okresu od 2023-01-01 do 2023-12-31</tp:name>
      <tp:description xml:lang="en">Entry point to be used to load ZESPÓŁ ELEKTROCIEPŁOWNI WROCŁAWSKICH KOGENERACJA SPÓŁKA AKCYJNA XBRL report for the period from 2023-01-01 to 2023-12-31</tp:description>
      <tp:description xml:lang="pl">Punkt wejściowy do taksonomii do użycia w raporcie rocznym XBRL dla ZESPÓŁ ELEKTROCIEPŁOWNI WROCŁAWSKICH KOGENERACJA SPÓŁKA AKCYJNA dla okresu od 2023-01-01 do 2023-12-31</tp:description>
      <tp:entryPointDocument href="http://www.kogeneracja.com.pl/529900IIZX8UAI8MJ703-2023-12-31.xsd" />
      <tp:languages>
        <tp:language>pl</tp:language>
        <tp:language>en</tp:language>
      </tp:languages>
    </tp:entryPoint>
  </tp:entryPoints>
</tp:taxonomyPackage>